@charset "utf-8";
#totalmoneyarea{
background:url(../img/cart/totalmoneyarea.gif) no-repeat 0 0;
text-align:center;
padding:10px 20px 0;
}
#totalmoneyarea .bar{
clear:both;
height:21px;
background:url(../img/cart/bar.gif) repeat-x left center;
}
#totalmoneyarea .bar hr{
display:none;
}
#totalmoneyarea-bottom{
clear:both;
background:url(../img/cart/totalmoneyarea_bottom.gif) no-repeat 0 bottom;
height:30px;
text-align:center;
}
#totalmoneyarea em,
#totalmoneyarea-bottom em{
color:#D20000;
}
#cart-text{
color:#D20000;
text-align:center;
font-size:18px;
padding:15px 0;
}
/*table*/
#cart-teble{
padding:0 20px 20px;
}
#cart-teble table{
width:780px;
border-collapse:separate;
border-spacing:1px;
background:#999999;
}
#cart-teble table th,
#cart-teble table td{
padding:10px;
}
#cart-teble table th{
text-align:center;
background:#F0F0F0;
}
#cart-teble table td{
background:#fff;
}
#cart-teble table td#quantity{
text-align:center;
}
#cart-teble table td#quantity ul#quantity_level li{
display:inline;
}
#cart-teble table td.phototd{
width:65px;
}
#cart-teble table td.name{
width:320px;
}
#cart-teble table th.resulttd{
text-align:right;
}
#cart-teble table td.pricetd{
text-align:right;
}
#cart-teble table td em{
color:#D20000;
}
#cart-teble p.mini{
font-size:12px;
color:#D20000;
}

/*btn*/
.tblareabtn{
clear:both;
padding: 15px 20px;
text-align: center;
}
.tblareabtn input,
.tblareabtn img{
vertical-align:top;
}



p.empty{
text-align:center;
padding:20px;
}
